<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7707400badd889f24e459e1480c117e9">
  <dict>
    <!--2023-07-10 10:33:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-10 10:33:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000010</string>
  </dict>
</config>
